.zsLeaflet-container {
  position: relative;
}

.zsLeaflet-map {
  width: 100%;
  height: calc(100% - 30px);
}

.zsLeaflet-bar {
  width: 100%;
  height: 30px;
  line-height: 30px;
  background-color: #cdcf24;
  text-align: center;
  cursor: pointer;
}

.zsLeaflet-bar i 
{
  vertical-align: baseline;
}

.zsLeaflet-modal {
  position: absolute;
  top: 30px;
  left: 30px;
  margin-right: 30px;
  background: #ffffff;
  border: 1px solid black;
  border-radius: 5px;
  padding: 10px 30px 10px 10px;
  z-index: 1000;
}

.zsLeaflet-modal--close {
  position: absolute;
  top: 5px;
  right: 5px;
}

.mapbox-logo{
  display: none !important;
}

.zsCluster {
  background-color: #8cd9ea;
  border: 1px solid #006B94;
  border-radius: 100px;
  font-size: 16px;
  font-weight: 500;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

.zsCluster div {
  position: absolute;
  top: calc(50% - 10px);
  left: 0;
  right: 0;
  text-align: center;
}

.zsmap-marker-estateList .leaflet-popup-content-wrapper {
  background: transparent;
  border-radius: 0;
  box-shadow: none;
  padding: 0;
  text-align: center;
}

.zsmap-marker-estateList .leaflet-popup-content {
  padding: 0;
  width: auto !important;
}

.leaflet-bar {
  border-radius: 5px;
}

.leaflet-container.dark .map-tooltip .close,.leaflet-control-attribution:after,.leaflet-control-layers-toggle,.leaflet-control-zoom-in,.leaflet-control-zoom-out,.leaflet-popup-close-button,.map-tooltip .close,.mapbox-icon {
  background-image:url(/assets/shared/img/map//icons-000000@2x.png);
}
.leaflet-container.dark .leaflet-control-attribution:after,.leaflet-container.dark .leaflet-control-layers-toggle,.leaflet-container.dark .leaflet-control-zoom-in,.leaflet-container.dark .leaflet-control-zoom-out,.leaflet-container.dark .mapbox-icon,.mapbox-button-icon:before {
  background-image:url(/assets/shared/img/map//icons-ffffff@2x.png);
}